Features:

  • STARFACE Security Release fixes additional vulnerability - Update strongly encouraged for PBX Interconnections

    Following a blackmail threat, STARFACE gained knowledge of an additional security vulnerability in version 6.4 during forensic analysis. This vulnerability could possibly be exploited actively in the near future. The vulnerability affects telephony systems that are interconnected.
    Therefore, we published a security release that closes the aforementioned vulnerability.

    We strongly encourage you to install the security release and take the following general steps:
    • Please ensure that your firewall opens port 3090 only when several STARFACE telephony systems are interconnected with each other
    • Please operate a STARFACE Interconnection of several PBXes in a VPN, as recommended


    We kindly ask you to update your cloud machines by yourself, if deemed necessary.



Earlier releases...